Subject: RE: [Mipshop] new charter

From: "Singh Ajoy-ASINGH1" <[email-masked]>
Date: Wed, 12 Oct 2005 11:19:28 -0400

Hi Gabriel, 

Thanks for your clarification. 

Regards,
Ajoy 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of gabriel montenegro
Sent: Monday, October 10, 2005 7:37 PM
To: [email-masked]; [email-masked]
Subject: RE: [Mipshop] new charter

--- [email-masked] wrote:

> > Btw, what is the process to make a formal request to
> > include any work item in MIPSHOP charter? Can I make a request to
> > include CARD and CTP as part of MIPSHOP charter? I do believe these
> > technologies should be considered for possible advancements to PS. 
> 
> Gabriel, I'll let you answer this question.
> Stefano

The procedure is you join the discussion when we are chartering the
group.
That basically happened last May and July, and in Paris. After Paris,
that
list was available in the minutes, and that's what resulted in the list
we see in the charter's scope (to be sent hopefully soon to the ADs):

http://www.geocities.com/gabriel_montenegro_2000/mipshop-charter.htm

Notice that I've left out the names of the
existing drafts which would be used as a basis for these item. As you
may recall from
my recent email, it was pointed out that we had
not confirmed the adoption of any of them as official WG items. 

On the other hand, the WG did achieve consensus on most (except for a
couple
items as noted below) of the *work items*
(as opposed to the documents used to satisfy those work items).

The complete list is:

Scope of MIPSHOP:

The working group will:

   1. Revise the specification of HMIPv6 (RFC 4140) protocol to advance
it to Proposed
Standard. This implies:
          * Work on MN-MAP security
          * Streamline and refine the current HMIPv6 specification.
   2. Revise the specification of FMIPv6 protocol (RFC 4068) to advance
it to Proposed
Standard.
          * Work  on MN-AR (access router) security using both
                o the AAA infrastructure, and
                o Keys derived from SeND
          * Streamline and refine the current FMIPv6 specification. Some
of this work
(i.e., that 
            related to information elements and their transport) may be
done in
collaboration 
            with IEEE 802.21 (see item 5 below). Note: eventually,
FMIPv6 may also use
the related 
            Command and Event Services, but the initial focus will be on
Information
Services.
   3. Work on the application of FMIPv6 on two examples link-layers for
advancement as
Informational RFCs:
          * IEEE 802.16e (and WiMax), and
          * 3G CDMA 2K networks
   4. Produce a document on improving MIPv6 Return Routability via both
Cryptographically

      Generated Addresses and Credit-based Authorization for advancement
as Proposed
Standard
   5. Work on areas of mutual interest to IEEE 802.21 and MIPSHOP (see
item 2 above):
          * Produce a threat analysis and security model for IP-based
discovery and
transport 
            of IEEE 802.21 Media-Independent Information Services for
advancement as
Informational RFC
          * Produce the required protocol enhancements or specifications
for IP-based 
            support of Media-Independent Information Services. This will
be the initial 
            focus, although eventually, additional work on Command and
Event Services may
be added.

Because of the discussion leading up to and including Paris, I feel we
achieved consensus
on
items 1, 2 (yes, including the work with 802.21), 4 and part of 5 (the
2nd bullet on
IP-based transport of MIIS).

As for item 3: it was entertained before Paris, but it was during the
meeting that I
sensed
interest and consensus from the group on producing these informational
documents.
This needs confirmation on the mailing list, which will be prompted for
shortly.

As for item 5: what was added recently was the first bullet on threat
analysis and
security model. The call for consensus on that will be prompted for
shortly.

I believe you can find an existing item on the list for which you can
propose 
CARD. Up to you. As for explicit addition of it, I don't wish to reopen
the discussion 
about items to target. Let's move on.

-gabriel

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop